WordPress.org

Profiles

R1Law

  • Member Since: September 14th, 2013
  • @r1law on WordPress.org
  • Find me on:

  • Posted a reply to Plugin not accessable, on the site WordPress.org Forums:
    Never mind. Just disabled and then reenabled the plugin, seems to have cleared the issue.

    3 months ago

  • Created a topic, Plugin not accessable, on the site WordPress.org Forums:
    Yikes, I've installed the plugin. Configured two sampl…

    3 months ago

  • Posted a reply to Will this work under PHP 7.0 and above?, on the site WordPress.org Forums:
    Related, is there a way to "import" existing sheets to new sheets created in PTA?…

    3 months ago

  • Posted a reply to Will this work under PHP 7.0 and above?, on the site WordPress.org Forums:
    Great! The other plug in breaks under 7.0 but reverting back to 5.6 "fixed," not…

    3 months ago

  • Created a topic, Will this work under PHP 7.0 and above?, on the site WordPress.org Forums:
    I'm using another plugin with similar functionality...…

    3 months ago

  • Created a topic, Will NOT work with PHP 7.0 and above, on the site WordPress.org Forums:
    This plugin will NOT work with PHP version 7.0 and abo…

    3 months ago

  • Created a topic, Front End Showing – Individual Sheets Not, on the site WordPress.org Forums:
    Front end sheets are showing (the page with short code…

    3 months ago

  • Created a topic, Custom Fields Problem, on the site WordPress.org Forums:
    After creating a custom field, the default action is t…

    6 months ago

  • Created a topic, Set it and forget it, on the site WordPress.org Forums:
    Normally would not recommend set it and forget it, but…

    1 year ago

  • Posted a reply to harmful code duplicator 1.1.20, on the site WordPress.org Forums:
    I'm getting the same response from my host (A2 Hosting). Patchman is throwing the flag…

    2 years ago

  • Posted a reply to After Updating, posite activation Failed, on the site WordPress.org Forums:
    Depending on your host account, you can typically find the PHP version under software or…

    2 years ago

  • Posted a reply to Plugin broken due update to recent Version – syntax error in ib_autolink.php, on the site WordPress.org Forums:
    I had the same issue and my hosting account runs PHP 5.3.29. Just an FYI…

    2 years ago

  • Posted a reply to sadly not working at all, on the site WordPress.org Forums:
    I'm hazarding a guess. If you're working on a live website (please try local sites…

    2 years ago